/* Forms.css by Laga Mahesa	*/
/* LMahesa@gmail.com		*/
/* Last Modified : June 2012	*/

@keyframes pulseWhite {
	0% { box-shadow: 0 0 14px rgba(255,255,255,0.2); }
	50% { box-shadow: 0 0 14px rgba(255,255,255,0.9); }
	100% { box-shadow: 0 0 14px rgba(255,255,255,0.2); }
}
@-webkit-keyframes pulseWhite {
	0% { -webkit-box-shadow: 0 0 14px rgba(255,255,255,0.2); }
	50% { -webkit-box-shadow: 0 0 14px rgba(255,255,255,0.9); }
	100% { -webkit-box-shadow: 0 0 14px rgba(255,255,255,0.2); }
}

@keyframes pulseGreen {
	0% { box-shadow: 0 0 14px #FFF; }
	50% { box-shadow: 0 0 14px #2A2; }
	100% { box-shadow: 0 0 14px #FFF; }
}
@-webkit-keyframes pulseGreen {
	0% { -webkit-box-shadow: 0 0 14px #FFF; }
	50% { -webkit-box-shadow: 0 0 14px #2A2; }
	100% { -webkit-box-shadow: 0 0 14px #FFF; }
}

@keyframes pulseGreenLarge {
	0% { box-shadow: 0 0 40px #FFF; }
	50% { box-shadow: 0 0 40px #2A2; }
	100% { box-shadow: 0 0 40px #FFF; }
}
@-webkit-keyframes pulseGreenLarge {
	0% { -webkit-box-shadow: 0 0 40px #FFF; }
	50% { -webkit-box-shadow: 0 0 40px #2A2; }
	100% { -webkit-box-shadow: 0 0 40px #FFF; }
}

@keyframes pulseOrange {
	0% { box-shadow: 0 0 14px #FFF; }
	50% { box-shadow: 0 0 14px #F80; }
	100% { box-shadow: 0 0 14px #FFF; }
}
@-webkit-keyframes pulseOrange {
	0% { -webkit-box-shadow: 0 0 14px #FFF; }
	50% { -webkit-box-shadow: 0 0 14px #F80; }
	100% { -webkit-box-shadow: 0 0 14px #FFF; }
}

@keyframes pulseOrangeLarge {
	0% { box-shadow: 0 0 40px #FFF; }
	50% { box-shadow: 0 0 40px #F80; }
	100% { box-shadow: 0 0 40px #FFF; }
}
@-webkit-keyframes pulseOrangeLarge {
	0% { -webkit-box-shadow: 0 0 40px #FFF; }
	50% { -webkit-box-shadow: 0 0 40px #F80; }
	100% { -webkit-box-shadow: 0 0 40px #FFF; }
}

@keyframes pulseRed {
	0% { box-shadow: 0 0 14px #FFF; }
	50% { box-shadow: 0 0 14px #F22; }
	100% { box-shadow: 0 0 14px #FFF; }
}
@-webkit-keyframes pulseRed {
	0% { -webkit-box-shadow: 0 0 14px #FFF; }
	50% { -webkit-box-shadow: 0 0 14px #F22; }
	100% { -webkit-box-shadow: 0 0 14px #FFF; }
}

@keyframes pulseRedLarge {
	0% { box-shadow: 0 0 40px #FFF; }
	50% { box-shadow: 0 0 40px #F22; }
	100% { box-shadow: 0 0 40px #FFF; }
}
@-webkit-keyframes pulseRedLarge {
	0% { -webkit-box-shadow: 0 0 40px #FFF; }
	50% { -webkit-box-shadow: 0 0 40px #F22; }
	100% { -webkit-box-shadow: 0 0 40px #FFF; }
}

@keyframes pulseBlue {
	0% { box-shadow: 0 0 14px #FFF; }
	50% { box-shadow: 0 0 14px #55F; }
	100% { box-shadow: 0 0 14px #FFF; }
}
@-webkit-keyframes pulseBlue {
	0% { -webkit-box-shadow: 0 0 14px #FFF; }
	50% { -webkit-box-shadow: 0 0 14px #55F; }
	100% { -webkit-box-shadow: 0 0 14px #FFF; }
}

@keyframes pulseBlueLarge {
	0% { box-shadow: 0 0 40px #FFF; }
	50% { box-shadow: 0 0 40px #55F; }
	100% { box-shadow: 0 0 40px #FFF; }
}
@-webkit-keyframes pulseBlueLarge {
	0% { -webkit-box-shadow: 0 0 40px #FFF; }
	50% { -webkit-box-shadow: 0 0 40px #55F; }
	100% { -webkit-box-shadow: 0 0 40px #FFF; }
}

form { margin: 0px; }
input, select {
	/* box-sizing fixes difference between input and select widths */
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-o-box-sizing:content-box;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: solid 1px #b7ddf2;
	margin: 1px;
	padding: 2px;
	width: 100%;
	font-size: 10pt;
}
input[type=checkbox] { border: none; cursor:pointer; }
input[type=submit],select,.pointer { cursor:pointer; }

.SideBarForm { width: 100%; text-align: center; }
.SideBarForm table, .SideBarForm td { font-size: 9pt; padding-left: 4px; text-align: right; }
.SideBarForm td:first-child { text-align: right; }
.SideBarForm fieldset { border: 0; width: 100%; margin: 0px; padding: 0px; }
.SideBarForm input { font-size: 10pt; width: 149px; padding: 0px; }
.SideBarForm #button { font-size: 10pt; width: 149px; height: auto; margin: 3px 0px 3px 0px; padding: 2px 0px 4px 0px; }
.SideBarForm select { font-size: 10pt; width: 140px; padding: 0px; }
.SideBarForm label { display: block; float: left; clear: left; width: 100%; line-height: 20px; font-size: 9pt; text-align: right; vertical-align: middle; }
.SideBarForm label>input { width: 75px; height: 18px; margin: 0px; }
.SideBarForm label>select { width: 75px; height: 18px; margin: 1px 0px; vertical-align: top; }
.SideBarForm select.SrchOptions { font-size: 10pt; width: 150px; padding: 0px; }
.SideBarForm label.SrchCheck { display: inline; float: left; clear: none; width: 70px; line-height: 20px; font-size: 10pt; text-align: right; }
.SideBarForm input[type=checkbox] { float: right; margin: 0px 2px; padding: 0px; cursor:pointer; width: 20px; height: 20px; }
.SideBarForm .small{ display: inline-block; font-size: 9px; }

/* Custom Controls */
.cocoaSegmented {
	margin: 50px;
	font-family: "Lucida Grande", sans-serif;
	text-align: center;
	background: #eee;

	display: inline-block;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.cocoaSegmented button {
	margin: 0;
	padding: 4px 12px;
	border: 1px solid #777;
	text-shadow: 0 1px 0 #fff;
	font-size: 12px;
	background: #eee;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fff), to(#ddd)
	);
	background: -moz-linear-gradient(top, #fff, #ddd);
	background: -o-linear-gradient(top, #fff, #ddd);
}

.cocoaSegmented button.cocoaSegmentedleft {
	border-right: 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-background-clip: padding-box;
}

.cocoaSegmented button.cocoaSegmentedmiddle {
	margin-left: -5px;
	border-right: 0;
}

.cocoaSegmented button.cocoaSegmentedright {
	margin-left: -5px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-webkit-background-clip: padding-box;
}

.cocoaSegmented button:active {
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}

.cocoaSegmented button::-moz-focus-inner {
	border: 0;
} 

.cocoaSegmented button:focus {	 
	outline: none; 
}

.cocoaSegmentedStatic {
	font-family: "Lucida Grande", sans-serif;
	text-align: center;
	background: #eee;
	display: inline-block;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.cocoaSegmentedStatic button {
	margin: 0;
	padding: 4px 12px;
	border: 1px solid #777;
	text-shadow: 0 1px 0 #fff;
	font-size: 12px;
	background: #eee;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fff), to(#ddd)
	);
	background: -moz-linear-gradient(top, #fff, #ddd);
	background: -o-linear-gradient(top, #fff, #ddd);
}

.cocoaSegmentedStatic button.cocoaSegmentedStaticleft {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-background-clip: padding-box;
}
.cocoaSegmentedStatic button.cocoaSegmentedStaticleftActive {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-background-clip: padding-box;
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}

.cocoaSegmentedStatic button.cocoaSegmentedStaticmiddle {
	margin-left: -5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.cocoaSegmentedStatic button.cocoaSegmentedStaticmiddleActive {
	margin-left: -5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}

.cocoaSegmentedStatic button.cocoaSegmentedStaticright {
	margin-left: -5px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-webkit-background-clip: padding-box;
}
.cocoaSegmentedStatic button.cocoaSegmentedStaticrightActive {
	margin-left: -5px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-webkit-background-clip: padding-box;
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}

.cocoaSegmentedStatic button:active {
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}

.cocoaSegmentedStatic button::-moz-focus-inner {
	border: 0;
} 

.cocoaSegmentedStatic button:focus {	 
	outline: none; 
}

button.cocoaButton {
	font-family: "Lucida Grande", sans-serif;
	text-align: center;
	margin: 0;
	padding: 4px 12px;
	border: 1px solid #777;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-background-clip: padding-box;
	text-shadow: 0 1px 0 #fff;
	font-size: 12px;
	background: #eee;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fff), to(#ddd)
	);
	background: -moz-linear-gradient(top, #fff, #ddd);
	background: -o-linear-gradient(top, #fff, #ddd);
}

button:active.cocoaButton {
	background: #ccc;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ddd), to(#bbb)
	);
	background: -moz-linear-gradient(top, #ddd, #bbb);
	background: -o-linear-gradient(top, #bbb, #ddd);
	text-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: inset 0 1px 4px #000;
	-moz-box-shadow: inset 0 1px 4px #000;
	box-shadow: inset 0 1px 4px #000;
}
button::-moz-focus-inner.cocoaButton {
	border: 0;
} 
button:focus.cocoaButton {
	outline: none; 
	box-shadow: inset 0 1px 4px #000;
}

.buttonBlue {
	-webkit-appearance: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0.97) 0px 1px 0px 0px;
	background-color: #5B74A8;
	border: 1px solid #29447E;
	border-radius: 4px;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	color: #fff;
	cursor:pointer;
}

/* Database Form */

.DBFormStyleMain{
	/* border: solid 1px #b7ddf2; */
	/* background: #ebf4fb; */
	/* margin: 2px 2px 2px 2px; */
	border: none;
	margin: 0px;
	padding: 2px;
}
.DBFormStyleMain h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
.DBFormStyleMain div {
	margin: 0 auto;
	width: 100%;
}
.DBFormStyleMain .TopQuote{
	width: 95%;
	margin: 20px;
	padding-bottom: 30px;
	vertical-align: top;
	text-align: justify;
	font-size: 11pt;
}
.DBFormStyleMain .TopQuote br{
	clear: none;
	padding-top: 5px;
}
.DBFormStyleMain .TopQuote em{
	display: inline-block;
	clear: none;
	padding-top: 20px;
}

.DBFormStyleMain fieldset{
	border: solid 1px #AACFE4;
	background: #dae3ea;
	width: 95%;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: justify;
	font-size: 11pt;
}
.DBFormStyleMain .UserPanel{
	display: inline-block;
	position: relative;
	clear: none;
	float: right;
	width: 100px;
	padding: 5px;
	margin: 5px 5px 5px 10px;
}
.DBFormStyleMain legend{
	-webkit-appearance: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0.97) 0px 1px 0px 0px;
	background-color: #5B74A8;
	border: 1px solid #29447E;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	text-shadow: 0 1px 1px #000;
	padding: 5px 10px;
}
.DBFormStyleMain legend a{
	color: #FFFFFF;
}
.DBFormStyleMain fieldset fieldset{
	border: solid 1px #AACFE4;
	background: #FFFFFF;
}
.DBFormStyleMain fieldset fieldset legend{
	border: solid 1px #AACFE4;
	background-color: #FFFFFF;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0 1px 1px #FFF;
}
.DBFormStyleMain label{
	display: block;
	margin: 2px 2px 0px 0px;
	font-weight: bold;
	font-size: 9pt;
	text-align: right;
	text-shadow: 0 1px 1px #fff;
	width: 95px;
	float: left;
}

.DBFormStyleMain .small{
	color: #666666;
	display: block;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	width: 95px;
}
.DBFormStyleMain .caption{
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	text-shadow: 0 1px 1px #fff;
}
.DBFormStyleMain .captionSmall{
	display: inline-block;
	color: #666666;
	font-size: 9px;
	font-weight: normal;
	text-align: right;
}
.DBFormStyleMain .labelDetails{
	width: 110px;
	margin-top: 0px;
	font-size: 11pt;
}
.DBFormStyleMain .boxDetails {
	display: inline-block;
	color: #666666;
	font-size: 12pt;
	font-weight: normal;
	text-align: justify;
	margin: 10px auto;
	width: 90%;
}
.DBFormStyleMain #EditScoreLabel {
	font-size: 12pt;
	line-height: 24px;
	width: 160px;
	float: left;
	margin-right: 10px;
}
.DBFormStyleMain #EditScoreItem {
	display: inline-block;
	font-weight: normal;
	color: #666666;
	width: 16px;
	height: 24px;
	padding: 0px 4px 10px 0px;
}
.DBFormStyleMain #EditComment {
	display: block;
	clear: both;
	font-size: 14pt;
	text-align: justify;
	width: 70%;
	margin: 10px 0px 10px 55px;
}
.DBFormStyleMain input, .DBFormStyleMain select, .DBFormStyleMain textarea{
	float: left;
	font-size: 14px;
	padding: 6px 2px;
	border: solid 1px #aacfe4;
	height: 22px;
	width: 68px;
	margin: 2px 0px 2px 0px;
}
.DBFormStyleMain label.Overlay{
}
.DBFormStyleMain label.Overlay .small{
	font-size: 8px;
}
.DBFormStyleMain input.Overlay{
	width: 125px;
	font-size: 9pt;
	padding: 2px 2px;
}
.DBFormStyleMain select.Overlay{
	width: 125px;
	font-size: 9pt;
	padding: 4px 2px;
}
.DBFormStyleMain input.textSingle{
	width: 409px;
}
.DBFormStyleMain input.Name{
	width: 266px;
}
.DBFormStyleMain #Label_Name_K{
}
.DBFormStyleMain input.Name_K{
	width: 266px;
}
.DBFormStyleMain input.Score{
	width: 68px;
	text-align: center;
}
.DBFormStyleMain textarea.Comments, .DBFormStyleMain span.Comments{
	font-size: 12pt;
	width: 99%;
}
.DBFormStyleMain textarea.Comments{
	height: 100px;
}
.DBFormStyleMain span.Comments{
	display: block;
	color: #666;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
}

.DBFormStyleMain .error {
	border:1px solid lightred;
}
.DBFormStyleMain .changed {
	/*border:1px solid lightgreen;*/
	background-color: lightgreen;
}

.DBFormStyleMain #Counter{
	animation: pulseBlue 4s infinite ease-in-out;
	-webkit-animation: pulseBlue 4s infinite ease-in-out;
}

.DBFormStyleMain input[type=radio]{
	width: 12px;
}
.DBFormStyleMain button{
	-webkit-appearance: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0.97) 0px 1px 0px 0px;
	background-color: #5B74A8;
	border: 1px solid #29447E;
	border-radius: 4px;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 1px #000;
	height: 30px;
	line-height: 22px;
	margin: 6px 0px 0px 0px;
	color: #fff;
	width: 125px;
}
.DBFormStyleMain br{ clear: both; }

.DBFormStyleMain .PrintTopSpacer { display: none; height: 0px; margin: 0px; }
.DBFormStyleMain .HRCenteredContainer{ width: 892px; }
.DBFormStyleMain .HRSexDivider{ display: none; }
.DBFormStyleMain .HRLabel {
	width: 130px;
	margin: 0px 0px 20px 10px;
	/* padding-bottom: 40px; */
	padding-bottom: 10px;
	text-align: center;
}
.DBFormStyleMain .HRAvatar {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 130px;
	min-height: 165px;
	overflow: hidden;
}
.DBFormStyleMain .HRAvatarStatusNone{ -moz-box-shadow: 0 0 5px black; -webkit-box-shadow: 0 0 5px black; box-shadow: 0px 0px 5px black; }
.DBFormStyleMain .HRAvatarStatusPromoted{ -moz-box-shadow: 0 0 15px blue; -webkit-box-shadow: 0 0 15px blue; box-shadow: 0px 0px 15px blue; }
.DBFormStyleMain .HRAvatarStatusDemoted{ -moz-box-shadow: 0 0 15px red; -webkit-box-shadow: 0 0 15px red; box-shadow: 0px 0px 15px red; }
.DBFormStyleMain .HRAvatarStatusNew{ -moz-box-shadow: 0 0 15px green; -webkit-box-shadow: 0 0 15px green; box-shadow: 0px 0px 15px green; }
.DBFormStyleMain .HRAvatarStatusGone{ -moz-box-shadow: 0 0 15px grey; -webkit-box-shadow: 0 0 15px grey; box-shadow: 0px 0px 15px grey; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity: 0.5; }
.DBFormStyleMain .HRAvatarStatusUpdated{ -moz-box-shadow: 0 0 15px salmon; -webkit-box-shadow: 0 0 15px salmon; box-shadow: 0px 0px 15px salmon; }

.DBFormStyleMain .HRCaption{
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	text-shadow: 0 1px 1px #fff;
	width: 130px;
}
.DBFormStyleMain .HRCaptionSmall{
	display: inline-block;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 130px;
	white-space: nowrap;
}

/* Smartphones Portrait: Smallest */
@media only screen and (max-device-width: 480px) and (orientation : portrait),
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : portrait) {
	.SideBarForm label>select { width: 63px; height: 18px; margin: 1px 0px; vertical-align: top; }
	.buttonBlue { font-size: 11px; }
	.DBFormStyleMain .TopQuote{
		margin: 5px;
		padding-bottom: 10px;
		font-size: 80%;
	}
	.DBFormStyleMain fieldset{
		width: 95%;
		font-size: 10pt;
	}
	.DBFormStyleMain fieldset fieldset{
		width: 95%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.DBFormStyleMain legend{ font-size: 14px; }
	.DBFormStyleMain fieldset fieldset legend{ font-size: 14px; }
	.DBFormStyleMain label{
		display: block;
		margin: 2px 2px 0px 0px;
		font-weight: bold;
		text-align: right;
		text-shadow: 0 1px 1px #fff;
		width: 75px;
		float: left;
		font-size: 8pt;
	}
	.DBFormStyleMain .small{
		color: #666666;
		display: block;
		font-size: 8px;
		font-weight: normal;
		text-align: right;
		width: 75px;
	}
	.DBFormStyleMain #EditScoreLabel {
		font-size: 10pt;
		line-height: 24px;
		width: 70px;
		float: left;
	}
	.DBFormStyleMain #EditScoreItem {
		width: 8px;
		height: 18px;
		padding: 0px 2px 5px 0px;
	}
	.DBFormStyleMain #EditComment {
		font-size: 90%;
		margin: 10px 10px 10px 10px;
	}
	.DBFormStyleMain input, .DBFormStyleMain select, .DBFormStyleMain textarea{
		font-size: 10pt;
		height: 24px;
		padding: 0px 2px;
	}
	.DBFormStyleMain input{
		width: 48px;
	}
	.DBFormStyleMain select{
		width: 42px;
	}
	.DBFormStyleMain input.textSingle, .DBFormStyleMain textarea.Comments, .DBFormStyleMain span.Comments{
		width: 224px;
	}
	.DBFormStyleMain textarea.Comments{
		height: auto;
	}
	.DBFormStyleMain #Label_Name_E{
		margin-left: 0px;
	}
	.DBFormStyleMain #Label_Name_K{
		margin-left: 0px;
	}
	.DBFormStyleMain #small_Name_E, .DBFormStyleMain #small_Name_K{
		display: none;
	}
	.DBFormStyleMain input.Name, .DBFormStyleMain input.Name_K{
		width: 154px;
	}
	.DBFormStyleMain input.Score{
		width: 45px;
		margin-left: 2px;
	}
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }

	.DBFormStyleMain .HRLabel {
		width: 24%;
		margin: 0px 0px 10px 1px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 60px;
		height: 75px;
		min-height: 75px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 9px;
		width: 60px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 8px;
		width: 60px;
	}
	.DBFormStyleMain label.Overlay{
		width: 80px;
	}
	.DBFormStyleMain label.Overlay .small{
		width: 80px;
		font-size: 8px;
	}
	.DBFormStyleMain input.Overlay{
		width: 125px;
		font-size: 8pt;
	}
	.DBFormStyleMain select.Overlay{
		width: 125px;
		font-size: 8pt;
	}
}

/* Smartphones Landscape: Smallest */
@media only screen and (max-device-width: 480px) and (orientation : landscape),
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : landscape) {
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 24%;
		margin: 0px 0px 10px 1px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 120px;
		height: 150px;
		min-height: 150px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 12px;
		width: 120px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 11px;
		width: 120px;
	}
	.DBFormStyleMain label.Overlay{
	}
	.DBFormStyleMain label.Overlay .small{
		font-size: 8px;
	}
	.DBFormStyleMain input.Overlay{
		width: 125px;
		font-size: 8pt;
	}
	.DBFormStyleMain select.Overlay{
		width: 125px;
		font-size: 8pt;
	}
}

/* Smartphones Portrait: iPhone 6 */
@media
only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) and (min-device-pixel-ratio : 2) {
	.buttonBlue { font-size: 11px; }
	.DBFormStyleMain .TopQuote{
		margin: 5px;
		padding-bottom: 10px;
		font-size: 80%;
	}
	.DBFormStyleMain fieldset{
		width: 99%;
		padding: 0px;
		font-size: 8pt;
	}
	.DBFormStyleMain fieldset fieldset{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain legend{ margin-bottom: 20px; font-size: 12px; }
	.DBFormStyleMain fieldset fieldset legend{ font-size: 14px; }
	.DBFormStyleMain label{
		display: block;
		margin: 2px 2px 0px 0px;
		font-size: 8pt;
		font-weight: bold;
		text-align: right;
		text-shadow: 0 1px 1px #fff;
		width: 60px;
		float: left;
	}
	.DBFormStyleMain .small{
		color: #666666;
		display: block;
		font-size: 8px;
		font-weight: normal;
		text-align: right;
		width: 60px;
	}
	.DBFormStyleMain #EditScoreLabel {
		font-size: 10pt;
		line-height: 24px;
		width: 70px;
		float: left;
	}
	.DBFormStyleMain #EditScoreItem {
		width: 8px;
		height: 18px;
		padding: 0px 2px 5px 0px;
	}
	.DBFormStyleMain #EditComment {
		font-size: 90%;
		margin: 10px 10px 10px 10px;
	}
	.DBFormStyleMain input, .DBFormStyleMain select, .DBFormStyleMain textarea{
		font-size: 10pt;
		height: 24px;
		padding: 0px 2px;
	}
	.DBFormStyleMain input{
		width: 30px;
	}
	.DBFormStyleMain select{
		width: 56px;
	}
	.DBFormStyleMain input.textSingle, .DBFormStyleMain textarea.Comments, .DBFormStyleMain span.Comments{
		width: 275px;
	}
	.DBFormStyleMain textarea.Comments{
		font-size: 8pt;
		width: 345px;
		height: auto;
	}
	.DBFormStyleMain #Label_Name_E{
		margin-left: 0px;
	}
	.DBFormStyleMain #Label_Name_K{
		margin-left: 0px;
	}
	.DBFormStyleMain #small_Name_E, .DBFormStyleMain #small_Name_K{
		display: none;
	}
	.DBFormStyleMain input.Name, .DBFormStyleMain input.Name_K{
		width: 160px;
	}
	.DBFormStyleMain input.Score{
		width: 55px;
		margin-left: 2px;
	}
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 24%;
		margin: 0px 0px 10px 3px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 80px;
		height: 100px;
		min-height: 100px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 10px;
		width: 80px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 7px;
		width: 80px;
	}
	.DBFormStyleMain label.Overlay{
		width: 85px;
	}
	.DBFormStyleMain label.Overlay .small{
		width: 85px;
		font-size: 8px;
		display: none;
	}
	.DBFormStyleMain input.Overlay{
		width: 125px;
		height: 9px;
		margin: 1px 0px 1px 0px;
		font-size: 9pt;
	}
	.DBFormStyleMain select.Overlay{
		width: 125px;
		height: 9px;
		margin: 1px 0px 1px 0px;
		font-size: 8pt;
	}
}

/* Smartphones Landscape: iPhone 6 */
@media
only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) and (min-device-pixel-ratio : 2) {
	.DBFormStyleMain .TopQuote{
		margin: 5px;
		padding-bottom: 10px;
		font-size: 75%;
	}
	.DBFormStyleMain fieldset{
		width: 90%;
		font-size: 11pt;
	}

	.DBFormStyleMain legend{ margin-bottom: 20px; }

	.DBFormStyleMain label{
		font-size: 8pt;
		width: 50px;
	}
	.DBFormStyleMain .small{
		font-size: 8pt;
		width: 60px;
	}
	.DBFormStyleMain #EditScoreLabel {
		width: 130px;
		line-height: 18px;
	}
	.DBFormStyleMain #EditScoreItem {
		width: 16px;
		height: 18px;
		padding: 0px 4px 5px 0px;
	}
	.DBFormStyleMain #EditComment {
		margin: 10px 10px 10px 10px;
	}
	.DBFormStyleMain input, .DBFormStyleMain select, .DBFormStyleMain textarea{
		font-size: 9pt;
	}
	.DBFormStyleMain input{
		width: 40px;
	}
	.DBFormStyleMain select{
		width: 89px;
	}
	.DBFormStyleMain input.textSingle, .DBFormStyleMain textarea.Comments, .DBFormStyleMain span.Comments{
		width: 370px;
	}
	.DBFormStyleMain textarea.Comments, .DBFormStyleMain span.Comments{
		font-size: 9pt;
		width: 440px;
	}
	.DBFormStyleMain #Label_Name_E{
		margin-left: 0px;
	}
	.DBFormStyleMain #Label_Name_K{
		clear: both;
		margin-left: 0px;
	}
	.DBFormStyleMain #small_Name_E, .DBFormStyleMain #small_Name_K{
		display: none;
	}
	.DBFormStyleMain input.Name, .DBFormStyleMain input.Name_K{
		width: 262px;
	}
	.DBFormStyleMain input.Score{
		width: 76px;
	}
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 25%;
		margin: 0px 0px 10px 0px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 132px;
		height: 165px;
		min-height: 165px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 12px;
		width: 132px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 11px;
		width: 132px;
	}
	.DBFormStyleMain label.Overlay{
		width: 85px;
	}
	.DBFormStyleMain label.Overlay .small{
		width: 85px;
		font-size: 8px;
		display: none;
	}
	.DBFormStyleMain input.Overlay{
		width: 125px;
		height: 9px;
		margin: 1px 0px 1px 0px;
		font-size: 9pt;
	}
	.DBFormStyleMain select.Overlay{
		width: 125px;
		height: 9px;
		margin: 1px 0px 1px 0px;
		font-size: 8pt;
	}
}

/* iPhone 6 and 6+ */
@media
only screen and (max-device-width: 640px), 
only screen and (max-device-width: 667px), 
only screen and (max-width: 480px)
{ }

/* Smartphones Portrait: iPhone 6 Plus */
@media
only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 3),
only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) and (min-device-pixel-ratio : 3) {
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 25%;
		margin: 0px 0px 10px 0px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 92px;
		height: 115px;
		min-height: 115px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 12px;
		width: 92px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 10px;
		width: 92px;
	}
}

/* Smartphones Landscape: iPhone 6 Plus */
@media
only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 3),
only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) and (min-device-pixel-ratio : 3) {
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 25%;
		margin: 0px 0px 10px 0px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 160px;
		height: 200px;
		min-height: 200px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 14px;
		width: 160px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 12px;
		width: 160px;
	}
}


/* Tablets Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
	.SideBarForm label>select { width: 63px; height: 18px; margin: 1px 0px; vertical-align: top; }
	.DBFormStyleMain legend{ margin-bottom: 20px; }
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 16%;
		margin: 0px 0px 10px 4px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 100px;
		height: 125px;
		min-height: 125px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 12px;
		width: 100px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 11px;
		width: 100px;
	}
	.DBFormStyleMain select{
		width: 57px;
	}
}
/* Tablets Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.SideBarForm label>select { width: 63px; height: 18px; margin: 1px 0px; vertical-align: top; }
	.DBFormStyleMain legend{ margin-bottom: 20px; }
	.DBFormStyleMain .HRCenteredContainer{ width: 100%; }
	.DBFormStyleMain .HRLabel {
		width: 16%;
		margin: 0px 0px 10px 6px;
		padding-bottom: 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 144px;
		height: 180px;
		min-height: 180px;
	}
	.DBFormStyleMain .HRCaption{
		font-size: 18px;
		width: 144px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		font-size: 16px;
		width: 144px;
	}
	.DBFormStyleMain select{
		width: 57px;
	}
}

@media print {
	.DBFormStyleMain fieldset{
		border: none;
		background: #FFFFFF;
		/* width: 90%; */
		margin: 0px auto;
	}
	.DBFormStyleMain legend{
		background-color: #FFFFFF;
		/* border: 1px solid #000000; */
		border: none;
		color: #000000;
		text-shadow: none;
		padding-top: 30px;
	}
	.DBFormStyleMain legend a{
		color: #000000;
	}
	.DBFormStyleMain fieldset fieldset legend{
		border: solid 1px #000000;
		text-shadow: none;
	}
	.DBFormStyleMain .PrintTopSpacer { display: block; height: 13px; }
	.DBFormStyleMain .HRCenteredContainer { width: 642px; height: 970px; border: none; /*border: thin dashed #ddd;*/ }
	.DBFormStyleMain .HRSexDivider { display: block; width: 570px; margin-top: 0px; margin-bottom: 20px; }
	.DBFormStyleMain .HRLabel {
		width: 90px;
		margin: 0px 0px 10px 10px;
	}
	.DBFormStyleMain .HRAvatar {
		width: 72px;
		height: 90px;
		min-height: 90px;
		overflow: hidden;
	}
	.DBFormStyleMain .HRAvatarStatusNone{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRAvatarStatusPromoted{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRAvatarStatusDemoted{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRAvatarStatusNew{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRAvatarStatusGone{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRAvatarStatusUpdated{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	.DBFormStyleMain .HRCaption{
		width: 72px;
		font-size: 9px;
	}
	.DBFormStyleMain .HRCaptionSmall{
		width: 72px;
		font-size: 8px;
	}
}
